[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F7 Zope package



On Saturday 05 May 2007 02:32:20 Till Maas wrote:
> According to http://www.python.org/download/releases/ python 2.4.4 and
> 2.3.6 were released after 2.5, so the older versions of python seem to be
> still supported. Why should the zope developers change to a newer python
> release, when even an older release than the one they depend on is still
> supported?

How many kenrel 2.4 releases has there been since kernel 2.6 came out?  Why 
should anybody support kernel 2.6 if kernel 2.4 releases are still happening?

-- 
Jesse Keating
Release Engineer: Fedora

Attachment: pgpy38USub6RG.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]